﻿namespace BukiVedi.Shared.Entities
{
    public sealed class BookEntity
    {
        /// <summary>
        /// Идентификатор книги
        /// </summary>
        public string Id { get; set; }
        /// <summary>
        /// Название книги
        /// </summary>
        public string Title { get; set; }
        /// <summary>
        /// Описание книги
        /// </summary>
        public string Description { get; set; }
        /// <summary>
        /// Жанры книги
        /// </summary>
        public Genre Genre { get; set; }
        /// <summary>
        /// Авторы
        /// </summary>
        public Author[] Authors { get; set; }
        /// <summary>
        /// Формат
        /// </summary>
        public string Format { get; set; }
        /// <summary>
        /// Дата издания
        /// </summary>
        public int Year { get; set; }

    }
}
