﻿namespace BukiVedi.Shared.Entities
{
    /// <summary>
    /// Список на чтение
    /// </summary>
    public sealed class ReadQueueItem
        : BaseEntity
    {
        /// <summary>
        /// Пользователь
        /// </summary>
        public string UserId { get; set; }
        /// <summary>
        /// Книга
        /// </summary>
        public string BookId { get; set; }
        /// <summary>
        /// Дата добавления в список, для сортировки
        /// </summary>
        public long Timestamp { get; set; }
    }
}
