﻿namespace BukiVedi.Shared.Entities
{
    /// <summary>
    /// Пользовательский тег на книге
    /// </summary>
    public sealed class UserTag
        : BaseEntity
    {
        /// <summary>
        /// Пользователь
        /// </summary>
        public string UserId { get; set; }
        /// <summary>
        /// Книга
        /// </summary>
        public string BookId { get; set; }
        /// <summary>
        /// Тег
        /// </summary>
        public string Name { get; set; }
    }
}
