﻿namespace BukiVedi.Shared.Entities
{
    /// <summary>
    /// Пользовательская заметка о книге
    /// </summary>
    public sealed class BookNote
        : BaseEntity
    {
        /// <summary>
        /// Пользователь
        /// </summary>
        public string UserId { get; set; }
        /// <summary>
        /// Книга
        /// </summary>
        public string BookId { get; set; }
        /// <summary>
        /// Запись пользователя
        /// </summary>
        public string Note { get; set; }
    }
}
